/* do not delete */
@media (min-width:768px) and (max-width:1600px){.vc_row.wpb_row.vc_row-fluid.homeBanner .ult-content-box {margin: 0 !important;}.vc_row.wpb_row.vc_row-fluid.align-center-mobile.innerBanner {height: 85vh;}
.vc_row.wpb_row.vc_row-fluid.align-center-mobile.innerBanner .upb_row_bg {background-position: center right;}}
@media(max-width:768px){

    .form-row{
        flex-direction:column;
    }

    .form-group{
        width:100%;
    }
.vc_row.wpb_row.vc_row-fluid.homeBanner {height: 45vh !important; min-height: 58vh !important; flex-wrap: unset;flex-direction: column;}
.vc_row.wpb_row.vc_row-fluid.homeBanner {margin-top: 85px; background: linear-gradient(
88deg, rgb(215 198 176) 14%, rgba(255, 255, 255, 1) 49%);}
.vc_row.wpb_row.vc_row-fluid.homeBanner .upb_row_bg {
    height: 38vh;
    background-position: center right;
    position: relative;
}
.vc_row.wpb_row.vc_row-fluid.homeBanner .ult-content-box {margin: 0 !important;}
.vc_row.wpb_row.vc_row-fluid.homeBanner .ult-content-box h2.vc_custom_heading {text-align: center !important;}
.vc_row.wpb_row.vc_row-fluid.homeBanner .ult-content-box .vc_empty_space {display: none;}
header .nav-container .navbar-header a.navbar-brand.nav-to img {
    width: 76%;
}
.vc_row.wpb_row.vc_row-fluid.align-center-mobile.innerBanner {height: 200px;}
.vc_row.wpb_row.vc_row-fluid.align-center-mobile.innerBanner .upb_row_bg {background-position: top left;}
.vc_row.wpb_row.vc_row-fluid.align-center-mobile.innerBanner .ult-content-box .vc_empty_space {display: none;}
body.wp-singular.page-template.page-template-page .vc_row.wpb_row.vc_row-fluid.align-center-mobile.innerBanner .ult-content-box h2.vc_custom_heading {text-align: left !important; font-size: 25px !important; font-weight: 600 !important;}
	.vc_row.wpb_row.vc_row-fluid.align-center-mobile.innerBanner .ult-spacer {height: 60px;}
	.vc_row.wpb_row.vc_row-fluid.align-center-mobile.innerBanner .ult-spacer[data-height-mobile-landscape="10"] {display: none !important;}
.vc_row.wpb_row.vc_row-fluid.align-center-mobile.innerBanner h1.vc_custom_heading {font-size: 25px !important; font-weight: 600 !important;}
	header.navbar.navbar-default.navbar-fixed-top.style1 div#dl-menu button.dl-trigger span {background: #111 !important;}
.vc_row.wpb_row.vc_row-fluid.align-center-mobile.innerBanner.contactBanner .ult-content-box {margin: 0 !important; margin-top: 16px !important;}
}